<?php 
session_start();

unset($_SESSION['time2']);
unset($_SESSION['number2']);
unset($_SESSION['password2']);
unset($_SESSION['name2']);
unset($_SESSION['id2']);

header("location:../index.php");


?>